.container-mcp {
	margin-top:70px;
}

body {
	line-height: 1;
	font: 14px/23px 'Open Sans', sans-serif;
	color: #240a05;
	background: #0b0b0b top center;
}
#gameLaunchOptions{
    z-index: 2;
    left: 30%;
    top: 30%;
    position: absolute;
    display: block;
    width: 600px;
    }

    #gameLaunchOptions > div > .close {
        margin-left:550px; 
        opacity:1;
    }

.popup-container {
    display:none;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    z-index:100;
}

.overlay-mobile{
	display:none;
	background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
    position: absolute;
	transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out;
	transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
	-webkit-transform: translateX(-110%);
	transform: translateX(-110%);
	top: 0;
    right: -15px;
}
.navbar{
    background: url(https://media.jumpstart.com/SODWebsite/Css/common/Default/Images/top-nav-bg.jpg) repeat #0b0b0b top center;
	min-height: 74px;
    z-index:999;
}
.navbar-nav{
	font-family: 'Berkshire Swash', cursive;
	font-size:1.1rem;
}
.navbar-nav .nav-item{
	margin: 0 10px;
}
.navbar-nav .nav-item a.nav-link{	
	color:#e0dcc3;
}
.navbar-nav .nav-item a.nav-link:hover{	
	color:#fff;
}
.navbar-nav .nav-item.login .nav-link{
	font-family: "Helvetica Neue",Arial,"Noto Sans",sans-serif;
	color:#b03737;
	font-size:0.8rem;
}
.navbar-nav .nav-item.language .nav-link, .navbar-nav .nav-item .dropdown-menu{
	font-family: "Helvetica Neue",Arial,"Noto Sans",sans-serif;
	color:#fff;
	font-size:0.8rem;
}
.navbar-nav .nav-item.login .dropdown-menu{
	font-size:0.9rem;
}
.navbar-nav .nav-item .dropdown-menu{
	padding:5px;	
	min-width: 5.2rem;
	background-color: #2f2e2e;
}
.navbar-nav .nav-item .dropdown-item{
	background-color: #2f2e2e;
	color:#fff;
	padding: .5rem 0.5rem;
	border-bottom: 1px solid #6e6d6d;
    border-left: 1px solid #6e6d6d;
    border-right: 1px solid #6e6d6d;
}
.navbar-nav .nav-item .dropdown-menu .dropdown-item:focus, .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    color: #d0d1d1;
    text-decoration: none;
    background-color: #4c4c4c;
}

.flag{
	height:24px;
	width:24px;
	border-radius:50%;
	object-fit: cover;	
}
	
.btn-sod-playnow {
	font-family: "Helvetica Neue",Arial,"Noto Sans",sans-serif;
	font-size:1em;
	font-weight: 900;
	color: #fff !important;
	background-color: #8b0000;
	border-radius: 0;
	position: absolute;
	top: 10px;
	line-height: 30px;
	width: max-content;
	/* box-shadow: 1px 1px 2px 0 rgba(0,0,0,1); */
	text-transform: uppercase;
	word-break: keep-all;
	min-width: 209px;
}
.btn-sod-playnow:hover {
    color: #a70909;
    background-color: #3a1717;
	background-image: linear-gradient(to top right, #3a1717, #4b2422);
}
.sod-footer{
	background: url(https://media.jumpstart.com/SODWebsite/Css/common/Default/Images/sod-footer-bg.jpg) repeat #2f2e2e top center;
	padding: 0.5rem 0 0.5rem;
	color:#fff;
}
.social-media-icon{
	background:#373231;
	padding:0.5rem 0;
    margin-top: 20px;
}
.social-media-icon a{
	color:#373231;
	text-decoration:none;
}
.social-media-icon i{
	width:30px;
	height:30px;
	background-color: #fff;
	border-radius:50%;
	padding:7px;
	color:#373231;
	margin: 0 3px;
}
.footer-navbar{
	margin:0.5rem 0 1rem;
}
.footer-nav{
	margin: 0.8rem 0;
}
.footer-nav .nav {
	max-width: 100%;
	margin:0 auto;
	font-size:0.8rem;
}
.footer-nav .nav a{	
    color: #e0dcc3;
}
.footer-nav .nav a:hover{	
   color: #fff;
}
.footer-nav .nav .nav-link{
	margin:0 auto;
	font-family: 'Berkshire Swash', cursive;
	font-size:1.2rem;
	padding-top: 0;
}
.nav-divider{
	background: rgb(50,48,48);
	background: linear-gradient(90deg, rgba(50,48,48,1) 0%, rgba(93,93,93,1) 46%, rgba(50,48,48,1) 100%);
	height:1px;
	width:100%;
}
.footer-nav p{
	font-size: 0.8rem;
	margin: 1rem 0;
}
.terms-navbar{
	margin: 0.5rem 0 1rem;
}
.terms-navbar .nav {
    max-width: 60%;
    margin: 0 auto;
    font-size: 0.8rem;
}
.dropdown-mob, .navbar-brand.logo-mob, .nav-link.dropdown-toggle.md{
	display:none;
}
.menu-close {
    font-family: Arial,sans-serif;
    font-size: 15px;
    color: #ff0000;
    position: absolute;
    left: 4rem;
    top: 12px;
}
.nav-link.dropdown-toggle.lg{
	display:block;
}

.body-content{
	min-height:880px;
    background-color: #e0dcc3;
}

.footer-navbar > .nav {
    max-width: 50rem;
    margin: 0 auto;
    font-size: 0.8rem;
}

.terms-navbar > .nav {
    max-width: 25rem;
    margin: 0 auto;
    font-size: 0.8rem;
}

.footer-navbar nav img {
    height: 30px;
    width: 1px;
}

.sodframeborderbg02 {
    padding: 30px 40px 30px 40px;
    background: url(https://media.jumpstart.com/SODWebsite/Css/common/Default/Game/Images/sod-frameborder02.png) no-repeat 0 0;
    min-height: 300px;
    float: left;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-size: 15px;
    color: #000;
}

.sod-download {
    cursor: pointer;
    width: 210px;
    height: 51px;
    background: transparent url(https://media.jumpstart.com/SODWebsite/Css/common/Default/Game/Images/sod-download.png) no-repeat scroll 0 0;
    margin: 10px auto 0 auto;
    clear: both;
    display: block;
}

#close-btn:link, #close-btn:visited {
    background: url(https://media.jumpstart.com/SODWebsite/Css/common/Default/Membership/Images/close-btn.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 49px;
    margin: -20px 30px 0 0;
    position: absolute;
    width: 49px;
}

@media (max-width: 1199px) {
	.navbar-nav {
		font-size: 1rem;
	}
	.navbar-nav .nav-item {
		margin: 0 4px;
	}		
	.nav-link.dropdown-toggle.lg{
		display:none;
	}
	.nav-link.dropdown-toggle.md{
		display:block;
	}
	.nav-link.dropdown-toggle.md::after{
		display:none;
	}
}
@media (max-width: 991px) {
	.overlay-mobile.open{
		display:block;
		-webkit-transform: translateX(-1rem);
		transform: translateX(-1rem);
		z-index: 10;
    	background-color: rgba(0,0,0,0.8);
	}
	.btn-sod-playnow{
		position: absolute;
		top: 260px;
		left: 16px;
		min-width: 209px;
		z-index: 99;
		box-shadow: 2px 1px 2px 0px rgba(0,0,0,1);
		display: block;
		line-height: 30px;
	}
	.nav-item.language {
		margin-top: 53px;
		/* z-index:100; */
	}
	.navbar-brand{
		margin:0 auto;
	}
	.navbar-expand-md .navbar-toggler, .navbar-brand.logo-mob {
		display: block;
		margin-bottom: 20px;
	}
	.navbar-toggler.sod{
		position: absolute;
		height: 100%;
	}
	.navbar-dark .navbar-toggler-icon {
	width: 8vw;
    height: 15vh;
	}
	.mobile-offmenu-collapse {
		position: fixed;
		top: 0; /* Height of navbar */
		bottom: 0;
		min-width: 225px;
		padding-top: 0.5rem;
		padding-left: 1rem;
		overflow-y: auto;
		background-color: #2f2e2e;
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
		/*-webkit-transform: translateX(-110%);
		transform: translateX(-110%);*/
		left:-230px;
		text-align: center;
		box-shadow: 1px 0 2px 0 rgba(0,0,0,1);
	}
	.mobile-offmenu-collapse.open {
		-webkit-transform: translateX(12.5em);
		transform: translateX(12.5em); /* Account for horizontal padding on navbar */
	}
	.nav-item.login{
		display:none;
	}
	.dropdown-mob{
		display:block;
		position: absolute;
		right: 15px;
		cursor: pointer;
	}
	.mob-login{
		left: -115px;
		padding: 5px;
		min-width: 6rem;
		background-color: #2f2e2e;	
		text-align: center;		
	}
	.mob-login .dropdown-item {
		background-color: #2f2e2e;
		color: #fff;
		padding: .5rem 0.5rem;
		border-bottom: 1px solid #6e6d6d;
		border-left: 1px solid #6e6d6d;
		border-right: 1px solid #6e6d6d;
	}
	.navbar-nav .nav-item .dropdown-menu {
		padding: 5px;
		max-width: 2.8rem;
		margin: 0 auto;
	}
	.navbar-nav .nav-item .dropdown-menu img{
		margin:0 5px;
	}
}
@media (max-width: 414px) {
	.contact-divider{
		display:none;
	}
    
    .footer-navbar nav img {
        width: 4px;
    }
}
@media (max-width: 375px) {
	.support-divider, .resources-divider{
		display:none;
	}
	.contact-divider{
		display:block;
	}
}

